Recursos afectados

Versiones anteriores la versión 4.0.4 del navegador Safari

Solución

Actualizar lo antes posible a la última versión del navegador:

  • Safari 4.0.4

Para mantener el equipo actualizado, se recomienda tener activadas las actualizaciones automáticas.

Detalles

Los fallos de seguridad permiten, que al visitar paginas web maliciosas o abrir imágenes maliciosas manipuladas, que un atacante podía llegar a robar información sensible e incluso tomar el control del equipo.

Como norma general es muy importante mantener siempre actualizado todo el software del equipo, los atacantes suelen aprovechar el tiempo de reacción entre que se descubre algún fallo o vulnerabilidad en los programas y que el fabricante reaccione publicando la nueva versión.

Los atacantes se aprovechan de los fallos de seguridad en páginas web. Por lo que actualizar el navegador es una buena práctica de seguridad, para evitar verse afectado por muchos fallos de seguridad.

Para mas información, consultar el Aviso Técnico de Seguridad de INTECO-CERT.